Skip to main content
GET
List API tokens

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

created_after
string<date-time>

Filter by creation date (ISO 8601 timestamp)

created_before
string<date-time>

Filter by creation date (ISO 8601 timestamp)

user_id
string<uuid>

Filter by user ID

role
enum<string>

Filter by role

Available options:
org_admin,
client
sort
string

Sort results (format: field:asc or field:desc). Sortable fields: createdAt

Response

List of API tokens

token_id
string<uuid>
user_id
string<uuid>
user_email
string<email>

Email of the user or service account that owns this token.

role
enum<string>
Available options:
org_admin,
client
token
string
Example:

"ond.1_XXXXXXXXXX"

description
string | null
created_at
string<date-time> | null
last_used_at
string<date-time> | null